=== debian/changelog ===
dpatch (2.0.8) unstable; urgency=low

  * Fix typo in dpatch-edit-patch from previous upload

 -- David B. Harris <dbharris@debian.org>  Tue, 16 Mar 2004 23:17:13 -0500

dpatch (2.0.7) unstable; urgency=medium

  * dpatch/dpatch_lowlevel.shpp:
    + Don't create stampfile if the patch failed to apply, create
      stampfile.failed instead
    + When applying a patch failes, record its md5sum in stampfile.failed
    + When unapplying patches, if .failed exists and the md5sum matches still
      matches, ignore failure (a half-applied patch will be successfully
      reverted if the patch hasn't changed)
  * dpep/dpatch-edit-patch: Don't mistakenly apply patch in source tree (which
    it will if you're editing the first patch in 00list). (Closes: #235596)
  * debian/control: Change my Uploaders: email address from my private one to
    dbharris@debian.org

 -- David B. Harris <dbharris@debian.org>  Mon,  1 Mar 2004 13:13:26 -0500

dpatch (2.0.6) unstable; urgency=high

  * Gergely Nagy:
    - dpep/dpatch-edit-patch: When editing a pre-existing patch, force
      dpatch to skip creating stamp files (as they'd show up in the diff,
      which is a Bad Thing).
    - dpatch/dpatch_patchset.shpp: Fixed a serious file name comparsion
      bug (noticed by David B Harris).
  * David B Harris:
    - dpep/dpatch-edit-patch: Use 'debian/rules clean unpatch' to clean the
      source tree before replication - this allows for one to ship a
      regular-style source package (with all the patches applied to the tree)
      even if dpatch is used. Thanks, Bill Allombert. (Closes: #195823)
    - Use 'grep -F' instead of 'egrep -F'. The latter is seriously broken.

 -- Gergely Nagy <algernon@bonehunter.rulez.org>  Mon, 23 Feb 2004 21:26:34 +0100

dpatch (2.0.5) unstable; urgency=medium

  * David B Harris:
    - Mention in the manpage that if a maintainer wants to preprocess their
      00list with cpp, they need to add it to Build-Depends or
      Build-Depends-Indep, as it isn't a dpatch dependency.
    - dpatch/dpatch_lowlevel.shpp: Make sure stampfile is put in place even if
      patching fails - without this, a half-applied dpatch wouldn't be
      un-half-applied via 'debian/rules unpatch'. Future attempts to
      'debian/rules patch', even with a fixed dpatch, would fail.
    - dpatch/dpatch_template.shpp: Add @DPATCH@ tag to generated template
    - dpep/dpatch-edit-patch: Fix bug where if the interactive subshell exited
      with *anything* other than 0, the script would abort (and not clean up,
      at that). The intention is to only abort if the shell exits with code
      230 (ie: the developer explicitly goes 'exit 230').
    - dpep/dpatch-edit-patch{,.functions}: Port to using new /usr/bin/dpatch
      calls instead of reimplementing the (old) dpatch.make. Also support an
      executable 00template (which is supposed to dump the dpatch header to
      STDOUT) via DPEP_OPTION_EXEC_TEMPLATE=1 in 00options. Not yet
      documented.

 -- David B Harris <david@eelf.ddts.net>  Tue, 17 Feb 2004 04:24:14 -0500

dpatch (2.0.4) unstable; urgency=low

  * Gergely Nagy:
    - Handle empty 00list files correctly, patch from Daniel Kobras.
      (Closes: #228556)
    - Fixed dpatch-convert-diffgz, which was broken some time ago.
  * David B. Harris:
    - Use `head -n 1' instead of `head -1', patch from Robert Luberda.
      (Closes: #229941)
    - Added support for debian/patches/00options (see man page for
      details).

 -- Gergely Nagy <algernon@bonehunter.rulez.org>  Sun, 15 Feb 2004 12:55:34 +0100

dpatch (2.0.3) unstable; urgency=medium

  * Gergely Nagy:
    - Do not ship NEWS.Debian. (Noticed by Jordi Mallach and Joey Hess)
      (Closes: #227991)
    - Updated README to note that there are cases when patch-stamp should
      be a prerequisite of something else than build-stamp.
      (Closes: #197956)
    - Implemented configuration file support (no documentation yet,
      sorry).

 -- Gergely Nagy <algernon@bonehunter.rulez.org>  Sun, 18 Jan 2004 14:49:00 +0100

dpatch (2.0.2) unstable; urgency=low

  * Gergely Nagy:
    - dpatch --workdir does not cd to the destination directory
      anymore. Add a --chdir option to restore the old behaviour.
    - README made clear about patch order. Thanks to Steve Greenland for
      noticing. (Closes: #223876)
    - Written a short dpatch(7).
    - Fixed bashisms, thanks to Ian Dichkovsky. (Closes: #224879)
    - Made dpatch patch-template work with a diff on its STDIN.

 -- Gergely Nagy <algernon@bonehunter.rulez.org>  Sat, 10 Jan 2004 13:28:20 +0100

dpatch (2.0.1) experimental; urgency=low

  * Gergely Nagy:
    - Fixed example installation, noticed by Geert Stappers.
      (Closes: #217136)
    - Include README.arch in the binary package. Patch from Geert
      Stappers. (Closes: #221976)
    - Mention README.arch in the README. Patch from Geert Stappers.
      (Closes: #221979)
    - Update README.arch, so it has commands for tla 1.0 too. Omission
      noticed by Geert Stappers. (Closes: #221980)
    - Restore dpatch1 compatibility. Noticed and solution provided by
      Geert Stappers. (Closes: #222006)
    - Implemented "dpatch log" and added a "--verbose" option to the apply
      and deapply sub-commands. Requested by Geert Stappers.
      (Closes: #222103)

 -- Gergely Nagy <algernon@bonehunter.rulez.org>  Sat,  6 Dec 2003 20:51:59 +0100

dpatch (2.0.0) experimental; urgency=low

  * Gergely Nagy:
    - Rewritten dpatch to be a stand-alone script, with a compatibility
      dpatch.make wrapper.
    - As a side effect, this fixes the following bugs:
      + #203999: dpatch: Extension check in unpatch is leaking.
      + #217040: leaks private information from development environment
      + #209107: dpatch: reserving some of the patch $1 namespace for
        package use.
      + #209109: dpatch: like to expliticly patch a random src tree copy.
      + #217045: should revert half-failed patches

