## dpatch 2.0.10

=== dpep/Makefile ===
top_srcdir	:= ..

include ../config.mk

all clean: ;

install:
	install --mode 0755 dpatch-edit-patch ${DESTDIR}${bindir}/
	install --mode 0644 dpatch-edit-patch.1 ${DESTDIR}${man1dir}/
	install -d ${DESTDIR}${pkgdatadir}
	install --mode 0644 dpatch-edit-patch.functions ${DESTDIR}${pkgdatadir}/
	install -d ${DESTDIR}${sysconfdir}/bash_completion.d
	install -m 0644	dpatch_edit_patch.bash_completion.d \
		${DESTDIR}${sysconfdir}/bash_completion.d/dpatch_edit_patch

# arch-tag: c0b95903-bfa1-4c80-b7f8-50427aa84de9
