=== debian/changelog ===
dpatch (2.0.10) unstable; urgency=high

  * Gergely Nagy:
    + Install NEWS.Debian; thanks, Peter Eisentraut. (Closes: #275163).
    + Urgency set to high, so we can get in sarge, maybe.

 -- Gergely Nagy <algernon@bonehunter.rulez.org>  Thu,  7 Oct 2004 10:04:05 +0200

dpatch (2.0.9) unstable; urgency=low

  * Nico Golde:
    + Fixed dpatch-convert-diffgz.1, patch from Helge
      Kreutzmann. (Closes: #242893)
    + Fixed dpatch deapply documentation, patch from Shaul Karl.
      (Closes: #255476)
  * Gergely Nagy
    + Fixed dpatch-edit-patch local information leak, patch from Darren
      Salt. (Closes: #240709)
    + Modified the default templates to call patch with -g0. Requested by
      John V. Belmonte. (Closes: #259662)
    + Extracted commonly used dpatch scriptlet code, providing two new
      ways to make a dpatch scriptlet shorter and lighter. See
      NEWS.Debian for details. Thanks to Tobias Grimm, Thomas Gnther for
      their ideas. (Closes: #259356)
    + Made dpatch-edit-patch call dpatch deapply-all directly, upon
      cleaning. Request from Bastian Kleineidam. (Closes: #260666)

 -- Gergely Nagy <algernon@bonehunter.rulez.org>  Tue, 17 Aug 2004 16:35:53 +0200
