=== debian/control ===
Source: dpatch
Section: devel
Priority: optional
Maintainer: Joerg Jaspert <joerg@debian.org>
Uploaders: Gergely Nagy <algernon@bonehunter.rulez.org>, David B. Harris <dbharris@debian.org>
Standards-Version: 3.6.1

Package: dpatch
Architecture: all
Recommends: dpkg-dev, fakeroot, patchutils
Description: patch maintenance system for Debian source packages
 dpatch is an easy to use patch system for debian packages, somewhat
 similar to the dbs package, but much simpler to use.
 .
 It lets you store patches and other simple customization templates in
 debian/patches and otherwise does not require much reorganization of
 your source tree. To get the patches applied at build time you simply
 need to include a makefile snippet and then depend on the
 patch/unpatch target in the build or clean stage of debian/rules - or
 you can use the dpatch patching script directly.
 .
 It can easily apply patches only on specific architectures if needed.
