=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 
 # Install the whole thing, including DEBIAN/ and stuff from debian/
 binary-dpatch: testroot install
-#	gzip -9fc debian/NEWS >${DOCDIR}/NEWS.Debian.gz
+	gzip -9fc debian/NEWS >${DOCDIR}/NEWS.Debian.gz
 	gzip -9fc debian/changelog >${DOCDIR}/changelog.gz
 	install -m 0644 debian/copyright ${DOCDIR}/copyright
 	cd ${DPATCH} >/dev/null ;\
