## dpatch 2.0.10.emdebian3

=== debian/changelog ===
dpatch (2.0.10.emdebian3) unstable; urgency=low

  * tools/shpp.awk: use awk instead of nawk

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Fri, 20 Oct 2006 21:01:06 +0300

dpatch (2.0.10.emdebian2) unstable; urgency=low

  * awk added to the build-deps

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Sat, 21 Oct 2006 03:08:20 +0300

dpatch (2.0.10.emdebian1) unstable; urgency=low

  * emdebian: use DEBIAN_DIR environment variable for debian dir,
    or debian/ by default

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Mon, 10 Apr 2006 20:30:21 +0300
