=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: devel
 Priority: optional
 Maintainer: Joerg Jaspert <joerg@debian.org>
+Build-Depends: mawk (>=1.3.3) | awk
 Uploaders: Gergely Nagy <algernon@bonehunter.rulez.org>, David B. Harris <dbharris@debian.org>
 Standards-Version: 3.6.1
 
 Package: dpatch
 Architecture: all
+Depends: debian-dir
 Recommends: dpkg-dev, fakeroot, patchutils
 Description: patch maintenance system for Debian source packages
  dpatch is an easy to use patch system for debian packages, somewhat
