=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,26 @@
 
 DOCS		= README README.History README.arch
 
-build:
+patch: debian/patch-stamp
+
+debian/patch-stamp:
+	cat debian/patches/*patch | patch -p1
+	touch debian/patch-stamp
+
+unpatch:
+	if [ -f debian/patch-stamp ]; then \
+		cat debian/patches/*patch | patch -p1 -R ;\
+		rm -f debian/patch-stamp; \
+	fi
+
+build: patch
 	test -e debian/control
 	${MAKE}
 
 testroot:
 	test -e debian/control && test xroot = x`whoami`
 
-clean: testroot
+clean: testroot unpatch
 	${MAKE} clean
 	rm -rf debian/files* ${DPATCH}
