## dpatch 2.0.13

=== debian/changelog ===
dpatch (2.0.13) unstable; urgency=low

  * upload to unstable.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon,  6 Jun 2005 21:33:52 +0000

dpatch (2.0.12) experimental; urgency=low

  * Marc Haber:
    + New maintainer team: Maintainers point to dpatch-maintainers@
      lists.alioth.debian.org, team members are in Uploaders.
    + (dpatch-get-origtargz): New script to find upstream tarball, also
      available for third parties (for example a svn-buildpackage
      hook). (Closes: #291666)
    + (dpatch-edit-patch): Adapt to use external code
    + (dpatch-edit-patch): Allow replacing of dpatch-get-origtargz by
      a user-supplied hook script. Discussion of this feature is in
      BTS #291668.
    + (dpatch-edit-patch): Add config file
      debian/patches/00dpatch.conf where selected configuration variables
      can be set from within the package. (Closes: #291668).
    + (dpatch-edit-patch): re-work dpep parameter processing to use
      getopt. (Closes: #291665)
    + (dpatch-edit-patch): dereference all symlinks on reference or
      work copy cration. (Closes: #275700)
    + (dpatch_lowlevel.shpp): display correct path to *.dpatch.failed.
      (Closes: #306978)
    + (dpatch.make): do not reverse UNPATCHLIST. (Closes: #305023)
    + (dpatch-edit-patch): Exclude CVS and .svn from the reference and
      working copy (configurable via the --exclude option). (Closes: #209112)
  * Junichi Uekawa:
    + (dpatch-convert-diffgz.1): Clarify documentation to say that it is
      using 'Debian' .diff.gz created throught dpkg-buildpackage.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 15 May 2005 14:38:32 +0000

dpatch (2.0.11) experimental; urgency=low

  * Gergely Nagy:
    + Fix 01_config.dpatch; thanks, Peter Eisentraut. (Closes: #274533).
    + Fix dpatch-edit-patch(1) by removing the executable template docs;
      patch from Nico Golde. (Closes: #254689)
    + Update dpatch(1) example section, mentioning parallel builds.
      Patch from Eduard Bloch. (Closes: #271831)
    + Removed the README, as fast everything in it is duplicated on the
      manual pages, and those are kept up to date.
    + Swapped Joerg and myself (Maintainer<->Uploaders). Chocolate,
      flowers and whatnot to my room, please.
    + Fixed dpatch-edit-patch's --help option parsing.
    + debian/control (Suggests): Added curl, as dpatch-edit-patch might
      use it in some cases, if available.
  * Marc Haber:
    + [dpatch-edit-patch]: Changed the default behaviour to not clean the
      work drirectory, and added a --clean switch to restore the former
      mode of operation. (Closes: #288282)
    + [dpatch-edit-patch]: Added a --debianonly switch to support
      debian/-only source package layouts. (Closes: #288284)

 -- Gergely Nagy <algernon@bonehunter.rulez.org>  Sun, 16 Jan 2005 14:06:55 +0100
