=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: dpatch
 Section: devel
 Priority: optional
-Maintainer: Joerg Jaspert <joerg@debian.org>
-Build-Depends: mawk (>=1.3.3) | awk
-Uploaders: Gergely Nagy <algernon@bonehunter.rulez.org>, David B. Harris <dbharris@debian.org>
+Maintainer: Dpatch Maintainers <dpatch-maintainers@lists.alioth.debian.org>
+Uploaders: Gergely Nagy <algernon@bonehunter.rulez.org>, Joerg Jaspert <joerg@debian.org>, Junichi Uekawa <dancer@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>
 Standards-Version: 3.6.1
 
 Package: dpatch
 Architecture: all
-Depends: debian-dir
 Recommends: dpkg-dev, fakeroot, patchutils
+Suggests: curl
 Description: patch maintenance system for Debian source packages
  dpatch is an easy to use patch system for debian packages, somewhat
  similar to the dbs package, but much simpler to use.
