=== debian/rules ===
--- 
+++ 
@@ -7,28 +7,16 @@
 DOCDIR		= ${DPATCH}/usr/share/doc/dpatch
 EXDIR		= ${DOCDIR}/examples
 
-DOCS		= README README.History README.arch
+DOCS		= README.History README.arch
 
-patch: debian/patch-stamp
-
-debian/patch-stamp:
-	cat debian/patches/*patch | patch -p1
-	touch debian/patch-stamp
-
-unpatch:
-	if [ -f debian/patch-stamp ]; then \
-		cat debian/patches/*patch | patch -p1 -R ;\
-		rm -f debian/patch-stamp; \
-	fi
-
-build: patch
+build:
 	test -e debian/control
 	${MAKE}
 
 testroot:
 	test -e debian/control && test xroot = x`whoami`
 
-clean: testroot unpatch
+clean: testroot
 	${MAKE} clean
 	rm -rf debian/files* ${DPATCH}
