## dpatch 2.0.19

=== debian/changelog ===
dpatch (2.0.19) unstable; urgency=low

  [Junichi Uekawa]
  * Fix spelling mistake in manual pages (Closes: #357440).
  * Bug fix: "dpatch: [manual] Missing SEE ALSO dpatch-list-patch(1)",
    thanks to Jari Aalto (Closes: #352424).

 -- Junichi Uekawa <dancer@debian.org>  Sat, 25 Mar 2006 14:44:03 +0900

dpatch (2.0.18) unstable; urgency=low

  * Bug fix: "dpatch-convert-diffgz creates inconsistant 00list", thanks
    to Charles Fry (Closes: #328400).
    Remove document that refers to '01-patchname.dpatch' as the format for 
    00list file (dpatch.1), and update to document the real practice.
  * Bug fix: "dpatch-edit-patch produces locale-dependent patch output",
    thanks to Peter Eisentraut (Closes: #341103).
  * fix obvious typo, list-up-tp -> list-up-to

 -- Junichi Uekawa <dancer@debian.org>  Sat, 11 Feb 2006 23:33:32 +0900

dpatch (2.0.17) unstable; urgency=low

  * Fix a bug where dpatch-edit-patch writes a garbage filename when
    @DPATCH@ is not there on editing a patch.
  - tests/14_dpatch_edit_patch_without_DPATCH.sh
  * Bug fix: "dpatch-get-origtargz: bug when origtgz is a symlink", thanks
    to Enrico Tassi (Closes: #344691).

 -- Junichi Uekawa <dancer@debian.org>  Sat, 28 Jan 2006 08:21:15 +0900

dpatch (2.0.16) unstable; urgency=low

  * Bug fix: "dpatch: manpage typo: s/ th / the /", thanks to Justin
    Pryzby (Closes: #337160).
  * Bug fix: "dpatch suggests wrong cpp build dependency", thanks to
    Matthias Klose (Closes: #333005).
  * Bug fix: "examples/rules/rules.new.non-dh.gz uses undocumented
    --with-cpp option", thanks to Matthias Klose (Closes: #333006).
  * Bug fix: "dpatch-edit-patch should fail when no patchname specified",
    thanks to Charles Fry (Closes: #328731).

 -- Junichi Uekawa <dancer@debian.org>  Fri, 16 Dec 2005 08:16:54 +0900

dpatch (2.0.15) unstable; urgency=low

  * Bug fix: "dpatch: prettier diff -u headers", thanks to Peter Samuelson
    (Closes: #321320).
    - update testsuites. (dancerj)
  * Man page SEE ALSO update (dancerj)
    - dpatch-edit-patch.1 (closes: #320664)
    - dpatch-list-patch.1
    - dpatch-get-origtargz.1
    - dpatch-convert-diffgz.1
  * Remove reference to README file which is no longer there
    - dpatch-edit-patch.1 (closes: #328288)
    - dpatch-list-patch.1

 -- Junichi Uekawa <dancer@debian.org>  Sun, 18 Sep 2005 07:29:05 +0900

dpatch (2.0.14) unstable; urgency=low

  * Fix typo in dpatch.7 manpage. Thanks to A Costa. (mh) Closes: #312427
  * Fix more typos. (mh)
  * Fix dpatch-get-origtargz which had the apt-get source return code
    reversed. (mh)
  * add testsuite in tests/ directory. (dancerj)
  * dpatch-edit-patch.functions (dpep_template_hardcoded): change to
    accept patch description lines. (dancerj)
  - -d option works now with hardcoded default, when 00template does not exist.
  * dpatch-edit-patch.1, dpatch-edit-patch: new option --stampdir to specify
    debian/patched directory. (dancerj)
  * Bug fix: "running dpatch-edit-patch in a patched source tree leads to
    errors during clean target" (Closes: #314494). (dancerj)
  - This is also a response for request of OOo patch system.
    Rather than taking that approach, we check more rigorously.
    (Closes: #290820)
  - dpep: Check for debian/patched/patch.dpatch,
    and require --clean option to be specified in that case.
  - tests/05_edit_with_patched now passes.
  * dpatch-edit-patch does not give out an error message when --debianonly flag is given a nonexisting file, patch from mh. (closes: #317758)
    tests/10_dpep_debianonly.sh output is fixed.
  * Feature implementation:
    "dpatch-get-origtargz does not found upstream tarballs in
    ../upstream", thanks to Stefano Zacchiroli (Closes: #315719)
  * Fix curl detection. (mh) (Closes: #317757)
  * Standards-Version: 3.6.2 (no changes needed) (mh)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 19 Jul 2005 15:43:58 +0000
