## dpatch 2.0.20

=== debian/changelog ===
dpatch (2.0.20) unstable; urgency=low

  [Junichi Uekawa]
  * dpatch-edit-patch, dpatch-get-origtargz: support epoch (Closes: #368250).
  * Bug fix: "possible issues with
    /usr/share/doc/dpatch/examples/rules/rules.new.dh.gz", thanks to Marc
    Haber (Closes: #357820).

 -- Junichi Uekawa <dancer@debian.org>  Fri,  2 Jun 2006 23:19:56 +0900
