## dpatch 2.0.21

=== dpep/Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	install --mode 0755 dpatch-edit-patch ${DESTDIR}${bindir}/
 	install --mode 0644 dpatch-edit-patch.1 ${DESTDIR}${man1dir}/
 	install -d ${DESTDIR}${pkgdatadir}
-	install --mode 0644 dpatch-edit-patch.functions ${DESTDIR}${pkgdatadir}/
+	install --mode 0755 dpatch-edit-patch.functions ${DESTDIR}${pkgdatadir}/
 	install -d ${DESTDIR}${sysconfdir}/bash_completion.d
 	install -m 0644	dpatch_edit_patch.bash_completion.d \
 		${DESTDIR}${sysconfdir}/bash_completion.d/dpatch_edit_patch
