=== debian/changelog ===
dpatch (2.0.21) unstable; urgency=low

  * Bug fix: "dpatch: wrong example in manpage", thanks to Loic Le Guyader
    (Closes: #398452).
    The sample file was already fixed, but the manpage had the wrong version.
  * Bug fix: "Make dpatch-edit-patch updated patch to have a permission
    from umask, not 711", thanks to Daniel Leidert (Closes: #398495).

 -- Junichi Uekawa <dancer@debian.org>  Wed, 15 Nov 2006 21:31:35 +0900
