## dpatch 2.0.25

=== debian/changelog ===
dpatch (2.0.25) unstable; urgency=low

  * specify dpatch command to use bash, to use 'set -o pipefail', for
    users who are using dash as their /bin/sh.
     (Closes: #425966).

 -- Junichi Uekawa <dancer@debian.org>  Sun, 27 May 2007 02:59:06 +0900

dpatch (2.0.23) unstable; urgency=low

  * Bug fix: "dpatch: option -v causes errors to be ignored", thanks to
    Peter Eisentraut (Closes: #396738).

 -- Junichi Uekawa <dancer@debian.org>  Sun, 20 May 2007 08:27:35 +0900

dpatch (2.0.22) unstable; urgency=low

  * dpatch-edit-patch: default ignore directory was "CVS .svn", it is now 
    "CVS .svn .git .arch .hg _darcs .bzr"
  * add pbuilder-test.
  * Bump Standards-Version to 3.7.2

 -- Junichi Uekawa <dancer@debian.org>  Tue,  8 May 2007 02:02:24 +0900
