=== debian/changelog ===
dpatch (2.0.28) unstable; urgency=low

  * Bug fix: "dpatch: manpage refers to DPGO_ORIGTARPATH but real variable
    is DPGO_ORIGTARGZPATH", thanks to Sylvain Le Gall (Closes: #444231).
  * Bug fix: "d-e-p: cmdline flag to automatically append new patch name
    to 00list", thanks to Sandro Tosi (Closes: #316588).
  * Bug fix: "/usr/bin/dpatch-edit-patch: d-e-p: cmdline flag for applying
    all patches when creating new patch", thanks to Sandro Tosi (Closes:
    #316587).
  * Bug fix: "Fix hyphens in man page and update FSF address in
    copyright.", thanks to Kumar Appaiah (Closes: #446049).
  * Bug fix: "dpatch: fails when $HOME contains spaces", thanks to Martin
    Koeppe (Closes: #440044).
  * Bug fix: "dpatch-edit-patch: when tarball retrieve fails, error msg is
    incomplete", thanks to Kurt B. Kaiser (Closes: #443140).
  * Bug fix: "dpatch-get-origtargz: doesn't use canonical tarball name
    for retrieved file", thanks to Kurt B. Kaiser (Closes: #443144).

 -- Junichi Uekawa <dancer@debian.org>  Sun, 28 Oct 2007 13:47:55 +0900

dpatch (2.0.27) unstable; urgency=low

  * Bug fix: "dpatch: [patch] README.git - wording fixes", thanks to Jari
    Aalto (Closes: #435790).
  * Apply patch: "dpatch-edit-patch --debianonly=PATH tries to unpack PATH",
    thanks to Daniel Leidert (Closes: #426423).

 -- Junichi Uekawa <dancer@debian.org>  Fri, 03 Aug 2007 21:28:59 +0900

dpatch (2.0.26) unstable; urgency=low

  * Bug fix: "Stray 'q' in dpatch-edit-patch.functions breaks --shell (-l)
    argument to dpatch-edit-patch", thanks to Paul TBBle Hampson (Closes:
    #429051).
  * README.arch -> README.git: update contents to match current status
    quo.
  * dpatch.make.7: document patch-stamp usage, and update manpage example
    from the rules file snippet from samples/ directory.
  - Bug fix: "Undocumented sideeffect of forcing build to run", thanks to
    Marcin Owsiany (Closes: #429723).
  * Bug fix: "Cowdancer support for dpatch-edit-patch", thanks to Paul
    TBBle Hampson (Closes: #429048).
  - add dpatch-cowdancer-patch command for running dpatch-edit-patch with
    cowdancer.

 -- Junichi Uekawa <dancer@debian.org>  Mon, 25 Jun 2007 21:19:59 +0900
