=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dpatch Maintainers <dpatch-maintainers@lists.alioth.debian.org>
 Uploaders: Gergely Nagy <algernon@bonehunter.rulez.org>, Joerg Jaspert <joerg@debian.org>, Junichi Uekawa <dancer@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>
-Standards-Version: 3.6.1
+Standards-Version: 3.7.2
 
 Package: dpatch
 Architecture: all
