=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DOCDIR		= ${DPATCH}/usr/share/doc/dpatch
 EXDIR		= ${DOCDIR}/examples
 
-DOCS		= README.History README.arch
+DOCS		= README.History README.git
 
 build:
 	test -e debian/control
