## dpatch 2.0.29

=== debian/changelog ===
dpatch (2.0.29) unstable; urgency=low

  * add Vcs-Git and Vcs-Browser tags.
  * Using the -a -0 options twice to the same patch makes it overridden
    (Closes: #452702)

 -- Junichi Uekawa <dancer@debian.org>  Sat, 26 Jan 2008 11:44:34 +0900
