=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Dpatch Maintainers <dpatch-maintainers@lists.alioth.debian.org>
 Uploaders: Gergely Nagy <algernon@bonehunter.rulez.org>, Joerg Jaspert <joerg@debian.org>, Junichi Uekawa <dancer@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>
 Standards-Version: 3.7.2
+Vcs-Git: git://git.debian.org/git/dpatch/dpatch.git
+Vcs-Browser: http://git.debian.org/?p=dpatch/dpatch.git
 
 Package: dpatch
 Architecture: all
