## dpatch 2.0.30

=== debian/changelog ===
dpatch (2.0.30) unstable; urgency=low

  * add README.source, thanks to Gerfried Fuchs <rhonda@debian.at> 
    (closes: #491092)
  * debian/control: standards-version 3.8.0
  * Bug fix: "dpatch: --desc vs. --desc-only", thanks to gregor herrmann
    (Closes: #470155).
  * depend on bash => 3.0-6 for pipefail

 -- Junichi Uekawa <dancer@debian.org>  Sun, 10 Aug 2008 23:46:17 +0900
