=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Dpatch Maintainers <dpatch-maintainers@lists.alioth.debian.org>
 Uploaders: Gergely Nagy <algernon@bonehunter.rulez.org>, Joerg Jaspert <joerg@debian.org>, Junichi Uekawa <dancer@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 Vcs-Git: git://git.debian.org/git/dpatch/dpatch.git
 Vcs-Browser: http://git.debian.org/?p=dpatch/dpatch.git
 
 Package: dpatch
 Architecture: all
+Depends: bash (>=3.0-6)
 Recommends: dpkg-dev, fakeroot, patchutils
 Suggests: curl
 Description: patch maintenance system for Debian source packages
- dpatch is an easy to use patch system for debian packages, somewhat
+ dpatch is an easy to use patch system for Debian packages, somewhat
  similar to the dbs package, but much simpler to use.
  .
  It lets you store patches and other simple customization templates in
