## dpatch 2.0.31

=== debian/changelog ===
dpatch (2.0.31) unstable; urgency=low

  * fix: /usr/share/dpatch/dpatch-edit-patch.functions: line 140: shifti:
    command not found (closes: #498609), thanks to Daniel Leidert
  * remove Gergely Nagy and Joerg Jaspert from Uploaders field; they
    haven't uploaded in five years. (closes: #519349)

 -- Junichi Uekawa <dancer@debian.org>  Sat, 21 Mar 2009 23:29:38 +0900
