=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DOCDIR		= ${DPATCH}/usr/share/doc/dpatch
 EXDIR		= ${DOCDIR}/examples
 
-DOCS		= README.History README.git
+DOCS		= README.History README.git README.source
 
 build:
 	test -e debian/control
