## dpatch 2.0.31-0maemo1

=== debian/changelog ===
dpatch (2.0.31-0maemo1) unstable; urgency=low

  * fix

 -- Benoit HERVIER <khertan@khertan.net>  Tue, 19 Oct 2010 23:29:38 +0900
 
