=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Dpatch Maintainers <dpatch-maintainers@lists.alioth.debian.org>
-Uploaders: Junichi Uekawa <dancer@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>
+Uploaders: Benoit HERVIER <khertan@khertan.net>
 Standards-Version: 3.8.0
 Vcs-Git: git://git.debian.org/git/dpatch/dpatch.git
 Vcs-Browser: http://git.debian.org/?p=dpatch/dpatch.git
 
 Package: dpatch
 Architecture: all
-Depends: bash (>=3.0-6)
+Depends: bash
 Recommends: dpkg-dev, fakeroot, patchutils
 Suggests: curl
 Description: patch maintenance system for Debian source packages
