## dpatch 2.0.32

=== debian/changelog ===
dpatch (2.0.32) unstable; urgency=low

  * New Maintainer (Closes: #562697).
  * Add build-arch and build-indep targets, as suggested by Lintian.
  * Bump Standards-Version to 3.9.2.
  * Convert to format "3.0 (native)".
  * Update the Vcs-* fields.
  * Convert debian/changelog to DEP-5 format.
  * Include documentation to work with debian/-only VCS layouts. Thanks,
    Daniel Leidert! (Closes: #449190)
  * Bugs fixed:
    + dpatch-edit-patch now allows colons in directory names. Patch from
      Sandro Tosi <matrixhasu@gmail.com> (Closes: #405493).
    + dpatch-edit-patch accepts the (documented) -r option
      (Closes: #388658).
    + Depend on dpkg-dev, for dpkg-architecture (Closes: #473680).
    + Print errors to stderr (Closes: #559168).
    + dpatch.make correctly sets the patch and unpatch targets as .PHONY
      (Closes: #456919).
    + CPP mode sets DEB_BUILD_ARCH_$arch correctly on non-linux archs
      (Closes: #355278).
    + Corrected dpatch(1) to make the patch/unpatch aliases clear
      (Closes: #372787).
    + Fixed documentation of how dpatch-edit-patch determines the author's
      name (Closes: #407306).
    + dpatch-edit-patch now properly respects $DPEP_TMPDIR
      (Closes: #403903).
    + dpatch-edit-patch now properly detects upstream versions with a
      hyphen (Closes: #445179).
  * New features:
    + dpatch-edit-patch can pass extra options to diff (via the
      DPEP_DIFF_OPTIONS environment variable, or -O command-line option)
      (Closes: #330594).
    + debhelper 7 (dh) support added, patch from Hideki Yamane (Debian-JP)
      <henrich@debian.or.jp> (Closes: #573567)
    + dpatches using dpatch.lib.sh's default patching mechanism will now
      also reset the timestamps of all patched files to be the same accross
      all files, if patchutils is installed (Closes: #466364).
    + dpatch-convert-diffgz now accepts PATCHNO_PATCHNAME format arguments
      too, similar to dpatch-edit-patch (Closes: #328730).
    + dpatch.make's patch target can now (optionally) depend on other make
      targets (Closes: #400888).
    + dpatch-edit-patch now export two variables to the subshell:
      DPEP_SHELL_REFDIR and DPEP_SHELL_WORKDIR (see the manual for details)
      (Closes: #481237).
    + dpatch-edit-patch can now (optionally) remove timestamps from the
      diffs it generates. See the manual page for details
      (Closes: #342774).
  * Features removed:
    + dpatch-get-origtargz is gone. With debian/rules get-orig-source and
      uupdate, it is of no use anymore. It was a source of bugs, however,
      and did not work with anything else but tar.gz archives.
      (Closes: #391776)
    + dpatch-cowdancer-patch was removed aswell, because due to the
      dpatch-get-origtargz removal, it would've needed an update. But I
      never used it, don't understand it, and would rather remove a tool
      than ship a broken one.
    + dpatch-edit-patch does not automatically attempt to fetch the
      original tarball when called with the -b option. It will still try
      to execute any hooks set, however.

 -- Gergely Nagy <algernon@madhouse-project.org>  Sun, 21 Aug 2011 11:43:30 +0200
