## dpatch 2.0.33

=== debian/changelog ===
dpatch (2.0.33) unstable; urgency=low

  * dpatch is now DEPRECATED, please do not use it for new packages.
    + NEWS and manual pages updated accordingly.

  * dpatch-edit-patch does not fail anymore when there is binary data in
    the patch. Patch from Ben Brown (Closes: #638864).

 -- Gergely Nagy <algernon@madhouse-project.org>  Sun, 23 Oct 2011 23:09:08 +0200
