## dpatch 2.0.34

=== debian/changelog ===
dpatch (2.0.34) unstable; urgency=high

  * The magic that was supposed to reset the timestamps of patched files
    failed to take the --workdir option into account. This has now been
    corrected. (Closes: #651948)

    Urgency high because this bug breaks any build that uses --workdir,
    and has patchutils installed.

 -- Gergely Nagy <algernon@madhouse-project.org>  Tue, 13 Dec 2011 17:19:05 +0100
