=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: dpatch
-Section: devel
+Section: vcs
 Priority: optional
-Maintainer: Dpatch Maintainers <dpatch-maintainers@lists.alioth.debian.org>
-Uploaders: Benoit HERVIER <khertan@khertan.net>
-Standards-Version: 3.8.0
-Vcs-Git: git://git.debian.org/git/dpatch/dpatch.git
-Vcs-Browser: http://git.debian.org/?p=dpatch/dpatch.git
+Maintainer: Gergely Nagy <algernon@madhouse-project.org>
+Standards-Version: 3.9.2
+Build-Depends-Indep: perl
+Vcs-Git: git://git.madhouse-project.org/debian/dpatch.git
+Vcs-Browser: http://git.madhouse-project.org/debian/dpatch/
 
 Package: dpatch
 Architecture: all
-Depends: bash
-Recommends: dpkg-dev, fakeroot, patchutils
+Depends: bash (>= 3.0-6), dpkg-dev
+Recommends: fakeroot, patchutils
 Suggests: curl
 Description: patch maintenance system for Debian source packages
  dpatch is an easy to use patch system for Debian packages, somewhat
