## dpatch 2.0.34ubuntu1

=== debian/changelog ===
dpatch (2.0.34ubuntu1) precise; urgency=low

  * Mark dpatch Multi-Arch: foreign.  Closes: #658974.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Feb 2012 19:58:33 -0800
