=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dpatch
 Section: vcs
 Priority: optional
-Maintainer: Gergely Nagy <algernon@madhouse-project.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gergely Nagy <algernon@madhouse-project.org>
 Standards-Version: 3.9.2
 Build-Depends-Indep: perl
 Vcs-Git: git://git.madhouse-project.org/debian/dpatch.git
@@ -9,6 +10,7 @@
 
 Package: dpatch
 Architecture: all
+Multi-Arch: foreign
 Depends: bash (>= 3.0-6), dpkg-dev
 Recommends: fakeroot, patchutils
 Suggests: curl
