## dpatch 2.0.35~bpo60+1

=== debian/changelog ===
dpatch (2.0.35~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Alexander Wirt <formorer@debian.org>  Sun, 26 Feb 2012 09:02:06 +0000

dpatch (2.0.35) unstable; urgency=low

  * Mark the package Multi-Arch: foreign, thanks Riku Voipio
    <riku.voipio@linaro.org>. (Closes: #658974)

 -- Gergely Nagy <algernon@madhouse-project.org>  Tue, 07 Feb 2012 10:07:31 +0100
