=== compat/Makefile ===
top_srcdir	:= ..

include ../config.mk

all clean: ;

install:
	install -d ${DESTDIR}${datadir}/dpatch
	install --mode 0644 dpatch.make ${DESTDIR}${datadir}/dpatch/
	install --mode 0644 dpatch.make.7 ${DESTDIR}${man7dir}/

# arch-tag: cbe3a397-3a6e-466e-93bb-84eb7ba54976
