=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dpatch
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gergely Nagy <algernon@madhouse-project.org>
+Maintainer: Gergely Nagy <algernon@madhouse-project.org>
 Standards-Version: 3.9.2
 Build-Depends-Indep: perl
 Vcs-Git: git://git.madhouse-project.org/debian/dpatch.git
