=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,18 @@
 DOCDIR		= ${DPATCH}/usr/share/doc/dpatch
 EXDIR		= ${DOCDIR}/examples
 
-DOCS		= README.History README.git README.source
+DOCS		= README.History README.source README.svn-mergeWithUpstream
 
-build:
+build-dpatch:
 	test -e debian/control
 	${MAKE}
+# add addon for debhelper7
+	pod2man -c Debhelper debhelper/dh_dpatch_patch debian/dh_dpatch_patch.1
+	pod2man -c Debhelper debhelper/dh_dpatch_unpatch debian/dh_dpatch_unpatch.1
+
+build-arch: ;
+build-indep: build-dpatch
+build: build-arch build-indep
 
 testroot:
 	test -e debian/control && test xroot = x`whoami`
@@ -19,9 +26,10 @@
 clean: testroot
 	${MAKE} clean
 	rm -rf debian/files* ${DPATCH}
+	rm -f debian/dh_dpatch_patch.1 debian/dh_dpatch_unpatch.1
 
 # General compresser rule
-${DOCDIR}/%.gz: %
+${DOCDIR}/%.gz: docs/%
 	gzip -9fc $< >$@
 
 # Install directories
@@ -29,7 +37,8 @@
 	install -d ${DPATCH}/usr/bin \
 		   ${DPATCH}/DEBIAN \
 		   ${EXDIR} ${MAN1DIR} ${MAN7DIR} \
-		   ${DPATCH}/etc/bash_completion.d
+		   ${DPATCH}/etc/bash_completion.d \
+		   ${DPATCH}/usr/share/perl5/Debian/Debhelper/Sequence
 
 # Install everything, save DEBIAN/ and stuff from debian/
 install: build installdirs \
@@ -38,6 +47,11 @@
 	${MAKE} install DESTDIR=${DPATCH}
 # history
 	cp -r history ${DOCDIR}/
+# install dh7 addons
+	install -m0644 debhelper/dpatch.pm ${DPATCH}/usr/share/perl5/Debian/Debhelper/Sequence/
+	install -m0644 debian/dh_dpatch_patch.1 ${MAN1DIR}
+	install -m0644 debian/dh_dpatch_unpatch.1 ${MAN1DIR}
+	install -m0755 debhelper/dh_dpatch_* ${DPATCH}/usr/bin/
 # Compress stuff
 	find ${MAN1DIR} -type f -not -name '*.gz' | xargs gzip -9f
 	find ${MAN7DIR} -type f -not -name '*.gz' | xargs gzip -9f
@@ -55,6 +69,8 @@
 	cd ${DPATCH} >/dev/null; \
 	  find * -type f ! -regex '^DEBIAN/.*' -print0 | \
 		xargs -r0 md5sum > DEBIAN/md5sums
+	find ${DPATCH} -type f -name '*.gz' | xargs chmod 0644
+	find ${DPATCH}/DEBIAN -type f | xargs chmod 0644
 	dpkg-gencontrol -isp -P${DPATCH}
 	dpkg --build ${DPATCH} ..
