## dpatch 2.0.37

=== debian/changelog ===
dpatch (2.0.37) unstable; urgency=medium

  * Convert the packaging to debhelper: hopefully fixes all the
    reproducible build issues.
  * Install bash completion for dpatch-edit-patch to
    /usr/share/bash-completion/completions, as suggested by Lintian.

 -- Gergely Nagy <algernon@madhouse-project.org>  Mon, 10 Aug 2015 11:22:40 +0200

dpatch (2.0.36) unstable; urgency=medium

  [ Maria Valentina Marin ]
  * Fix mtimes before building binary packages to produce reproducible
    output. (Closes: #792954)

  [ Gergely Nagy ]
  * Add -n to all gzip invocations, to avoid timestamps in gzipped files,
    and to aid reproducible builds. Spotted by Lintian.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Rearrange the copyright file to make it more succint, and to please
    Lintian.
  * Update the Vcs-* URLs to point to reachable locations.

 -- Gergely Nagy <algernon@madhouse-project.org>  Tue, 21 Jul 2015 10:55:30 +0200
