## dpatch 2.0.38

=== compat/Makefile ===
--- 
+++ 
@@ -5,7 +5,8 @@
 all clean: ;
 
 install:
-	install -d ${DESTDIR}${datadir}/dpatch
+	install -d ${DESTDIR}${datadir}/dpatch \
+		   ${DESTDIR}${man7dir}
 	install --mode 0644 dpatch.make ${DESTDIR}${datadir}/dpatch/
 	install --mode 0644 dpatch.make.7 ${DESTDIR}${man7dir}/
