=== debian/changelog ===
dpatch (2.0.38) unstable; urgency=medium

  * Don't just install bash completion to a new place, remove the old files
    too. Thanks Sven Joachim <svenjoac@gmx.de> for the report and the patch!
    (Closes: #806337)

 -- Gergely Nagy <algernon@madhouse-project.org>  Mon, 30 Nov 2015 12:16:42 +0100
