## dpatch 2.0.38%2Bnmu1

=== samples/rules/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include ../../config.mk
 
 SAMPLES		= rules.dh rules.non-dh rules.new.dh rules.new.non-dh \
-		00list.new.non-dh
+		00list.new.non-dh rules.dh7
 
 all clean: ;
