=== debian/changelog ===
dpatch (2.0.38+nmu1) unstable; urgency=medium

  * Non-maintainer upload.  Uploaded without delay with
    maintainer's permission  (#889006 comment 44).
  * Apply patch from Sven Joachim to FTBFS if awk is provided
    by original-awk rather than mawk.  (Closes: #868978)
  * Run dh_dpatch_patch before dh_update_autotools_config rather
    than before dh_auto_configure to ensure patching happens
    before autotools "retooling".  (Closes: #889006)

 -- Niels Thykier <niels@thykier.net>  Sun, 04 Feb 2018 15:23:16 +0000
