## dpatch 2.0.38+nmu1~bpo9+1

=== debian/changelog ===
dpatch (2.0.38+nmu1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 17 Feb 2019 15:24:57 +0100
