## dpatch 2.0.38+nmu1~mx17+1

=== debian/changelog ===
dpatch (2.0.38+nmu1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 30 Apr 2018 13:56:47 -0700
