=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: dpatch
 Section: vcs
 Priority: optional
-Maintainer: Gergely Nagy <algernon@madhouse-project.org>
-Standards-Version: 3.9.2
-Build-Depends-Indep: perl
-Vcs-Git: git://git.madhouse-project.org/debian/dpatch.git
-Vcs-Browser: http://git.madhouse-project.org/debian/dpatch/
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Gergely Nagy <algernon@madhouse-project.org>
+Standards-Version: 3.9.6
+Build-Depends-Indep: debhelper (>= 9~), perl
+Vcs-Git: git://anonscm.debian.org/dpatch/dpatch.git
+Vcs-Browser: http://anonscm.debian.org/cgit/dpatch/dpatch.git/
 
 Package: dpatch
 Architecture: all
 Multi-Arch: foreign
-Depends: bash (>= 3.0-6), dpkg-dev
+Depends: bash (>= 3.0-6), dpkg-dev, ${perl:Depends}, ${misc:Depends}
 Recommends: fakeroot, patchutils
 Suggests: curl
 Description: patch maintenance system for Debian source packages
